Package Details: easyrpg-editor-qt-git r442.dd516cd-1

Git Clone URL: https://aur.archlinux.org/easyrpg-editor-qt-git.git (read-only)
Package Base: easyrpg-editor-qt-git
Description: EasyRPG's Game Editor (QT, development version)
Upstream URL: https://easyrpg.org/editor/
Licenses: GPL3
Conflicts: easyrpg-editor-qt
Provides: easyrpg-editor-qt
Submitter: carstene1ns
Maintainer: carstene1ns
Last Packager: carstene1ns
Votes: 3
Popularity: 0.000959
First Submitted: 2014-04-14 00:26
Last Updated: 2019-04-07 12:40

Required by (0)

Sources (1)

Latest Comments

ganthore commented on 2019-02-26 03:49

First time trying to build this and I get the following error:

Scanning dependencies of target EasyRPG_Editor_exe [ 98%] Building CXX object CMakeFiles/EasyRPG_Editor_exe.dir/src/main.cpp.o [100%] Linking CXX executable easyrpg-editor [100%] Built target EasyRPG_Editor_exe ==> Entering fakeroot environment... ==> Starting package()... install: cannot stat 'build/bin/EasyRPG_Editor': No such file or directory ==> ERROR: A failure occurred in package(). Aborting...

When I look inside of the build/ folder, the bin folder does not exist. I think something is amiss with with the build chain here...

carstene1ns commented on 2014-12-30 00:44

Fixed. Sorry for the delay and thanks for the notice!

Cloudef commented on 2014-12-09 18:04

Change binary name to lowercase to make package work again.